/*     51188 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__51188__ .inline_block__51188__ {display:inline-block; vertical-align:top;}
.text_wrap__51188__ .inline_block__51188__ .inner__51188__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__51188__ .inline_block__51188__ .inner__51188__ .icon__51188__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_wrap__51188__ .inline_block__51188__ .inner__51188__ .icon__51188__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__51188__ .inline_block__51188__ .inner__51188__ .text__51188__ {display:table-cell; font-weight:bold; color:#d00000; letter-spacing:0; vertical-align:middle;}

.text_wrap__51188__.s_size_75 .inline_block__51188__ .inner__51188__ .icon__51188__ {padding-right:.5em; font-size:.75em;}
.text_wrap__51188__.s_size_100 .inline_block__51188__ .inner__51188__ .icon__51188__ {padding-right:.5em; font-size:1em;}
.text_wrap__51188__.s_size_150 .inline_block__51188__ .inner__51188__ .icon__51188__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__51188__.s_size_200 .inline_block__51188__ .inner__51188__ .icon__51188__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__51188__.s_size_250 .inline_block__51188__ .inner__51188__ .icon__51188__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     51189 : 번호 입력형 타이틀      */
.number_title__51189__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__51189__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__51189__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#f78106;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__51189__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__51189__.s_size_75 span{font-size:.75em;}
.number_title__51189__.s_size_100 span{font-size:1em;}
.number_title__51189__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__51189__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__51189__.s_size_200 i{border-width:2px;}
.number_title__51189__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__51189__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__51189__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__51189__ ul li{font-size:14px;}
}

/*     51190 : 장문 텍스트      */
.textarea__51190__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__51190__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__51190__ p{font-size:12px;}
}

/*     227209 : 한줄 텍스트      */
.text__227209__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__227209__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__227209__ p {font-size:15px}
}

/*     51191 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__51191__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__51191__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__51191__ ul li:first-child {margin-top:0}
.text_list__51191__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__51191__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__51191__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__51191__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__51191__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__51191__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__51191__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__51191__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__51191__ ul li {font-size:15px}
}

/*     51192 : 제목&내용 가로형      */
.text_horizontal__51192__ .title__51192__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__51192__ .text__51192__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__51192__:after {content:'';display:block;clear:both}
	.text_horizontal__51192__ .title__51192__ {box-sizing:border-box;float:left;margin:0;min-width:270px;padding-right:20px}
	.text_horizontal__51192__ .text__51192__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__51192__ .title__51192__ {font-size:20px}
	.text_horizontal__51192__ .text__51192__ {font-size:20px}
}

/*     51193 : 제목&내용 가로형      */
.text_horizontal__51193__ .title__51193__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__51193__ .text__51193__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__51193__:after {content:'';display:block;clear:both}
	.text_horizontal__51193__ .title__51193__ {box-sizing:border-box;float:left;margin:0;min-width:270px;padding-right:20px}
	.text_horizontal__51193__ .text__51193__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__51193__ .title__51193__ {font-size:20px}
	.text_horizontal__51193__ .text__51193__ {font-size:20px}
}

/*     185655 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__185655__ .inline_block__185655__ {display:inline-block;vertical-align:top}
.text_wrap__185655__ .inline_block__185655__ .inner__185655__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__185655__ .inline_block__185655__ .inner__185655__ .icon__185655__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__185655__ .inline_block__185655__ .inner__185655__ .icon__185655__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__185655__ .inline_block__185655__ .inner__185655__ .text__185655__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__185655__.s_size_75 .inline_block__185655__ .inner__185655__ .icon__185655__ {padding-right:.5em;font-size:.75em}
.text_wrap__185655__.s_size_100 .inline_block__185655__ .inner__185655__ .icon__185655__ {padding-right:.5em;font-size:1em}
.text_wrap__185655__.s_size_150 .inline_block__185655__ .inner__185655__ .icon__185655__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__185655__.s_size_200 .inline_block__185655__ .inner__185655__ .icon__185655__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__185655__.s_size_250 .inline_block__185655__ .inner__185655__ .icon__185655__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__185655__ .inline_block__185655__ .inner__185655__ {font-size:20px}
}

/*     185654 : 장문 텍스트      */
.textarea__185654__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__185654__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__185654__ p{font-size:12px;}
}

/*     51194 : 공백      */
.solid_line__51194__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__51194__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__51194__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__51194__ {height:40px}
}

/*     51195 : 번호 입력형 타이틀      */
.number_title__51195__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__51195__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__51195__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#0256d0;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__51195__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__51195__.s_size_75 span{font-size:.75em;}
.number_title__51195__.s_size_100 span{font-size:1em;}
.number_title__51195__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__51195__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__51195__.s_size_200 i{border-width:2px;}
.number_title__51195__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__51195__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__51195__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__51195__ ul li{font-size:14px;}
}

/*     51196 : 장문 텍스트      */
.textarea__51196__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__51196__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__51196__ p{font-size:12px;}
}

/*     51197 : 번호 입력형 타이틀      */
.number_title__51197__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__51197__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__51197__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__51197__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__51197__.s_size_75 span{font-size:.75em;}
.number_title__51197__.s_size_100 span{font-size:1em;}
.number_title__51197__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__51197__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__51197__.s_size_200 i{border-width:2px;}
.number_title__51197__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__51197__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__51197__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__51197__ ul li{font-size:14px;}
}

/*     51198 : 장문 텍스트      */
.textarea__51198__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__51198__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__51198__ p{font-size:12px;}
}

/*     103650 : 장문 텍스트      */
.textarea__103650__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#d00000; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__103650__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__103650__ p{font-size:12px;}
}

/*     51199 : 번호 입력형 타이틀      */
.number_title__51199__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__51199__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__51199__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#5da02c;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__51199__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__51199__.s_size_75 span{font-size:.75em;}
.number_title__51199__.s_size_100 span{font-size:1em;}
.number_title__51199__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__51199__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__51199__.s_size_200 i{border-width:2px;}
.number_title__51199__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__51199__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__51199__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__51199__ ul li{font-size:14px;}
}

/*     76400 : 한줄 텍스트      */
.text__76400__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__76400__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__76400__ p {font-size:15px}
}

/*     76399 : 표 2.0      */
.table__76399__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__76399__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #1b7bc6;}
.table__76399__ * {box-sizing:border-box;}
.table__76399__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__76399__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__76399__ td.empty__76399__ {padding:50px 20px;}

/*     76398 : 표 2.0      */
.table__76398__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__76398__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #d00000;}
.table__76398__ * {box-sizing:border-box;}
.table__76398__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__76398__ td {
	height:40px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__76398__ td.empty__76398__ {padding:50px 20px;}

/*     51201 : 번호 입력형 타이틀      */
.number_title__51201__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__51201__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__51201__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#777777;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__51201__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__51201__.s_size_75 span{font-size:.75em;}
.number_title__51201__.s_size_100 span{font-size:1em;}
.number_title__51201__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__51201__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__51201__.s_size_200 i{border-width:2px;}
.number_title__51201__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__51201__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__51201__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__51201__ ul li{font-size:14px;}
}

/*     51202 : 한줄 텍스트      */
.text__51202__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__51202__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__51202__ p {font-size:15px}
}

/*     51203 : 이미지 리스트 (타일형)      */
.img_tile__51203__ {overflow:hidden}
.img_tile__51203__ .img_inner {margin:0 -5px}
.img_tile__51203__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__51203__ * {box-sizing:border-box}
.img_tile__51203__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__51203__ .item a {display:block}
.img_tile__51203__ .figure {display:block}
.img_tile__51203__ .figure img {vertical-align:top}
.img_tile__51203__ .caption {display:block;margin-top:10px}
.img_tile__51203__ .caption > span {display:block}
.img_tile__51203__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__51203__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__51203__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__51203__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__51203__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__51203__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__51203__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__51203__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__51203__ .item {width:100%}
.col_m_2__51203__ .item {width:50%}
.col_m_3__51203__ .item {width:33.3333%}
.col_m_4__51203__ .item {width:25%}
.col_m_1__51203__ .item,
.col_m_2__51203__ .item2n,
.col_m_3__51203__ .item3n,
.col_m_4__51203__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__51203__ .item,
	.col_m_2__51203__ .item2n,
	.col_m_3__51203__ .item3n,
	.col_m_4__51203__ .item4n {clear:none}

	.col_t_1__51203__ .item {width:100%}
	.col_t_2__51203__ .item {width:50%}
	.col_t_3__51203__ .item {width:33.3333%}
	.col_t_4__51203__ .item {width:25%}
	.col_t_5__51203__ .item {width:20%}
	.col_t_6__51203__ .item {width:16.6666%}
	.col_t_1__51203__ .item,
	.col_t_2__51203__ .item2n,
	.col_t_3__51203__ .item3n,
	.col_t_4__51203__ .item4n,
	.col_t_5__51203__ .item5n,
	.col_t_6__51203__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__51203__ .img_inner {margin:0 -10px}
	.img_tile__51203__ .item {padding:10px}
	.img_tile__51203__ .caption {margin-top:15px}
	.img_tile__51203__ .caption > span.content {margin-top:10px}

	.text_sml__51203__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__51203__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__51203__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__51203__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__51203__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__51203__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__51203__ .item,
	.col_t_2__51203__ .item2n,
	.col_t_3__51203__ .item3n,
	.col_t_4__51203__ .item4n,
	.col_t_5__51203__ .item5n,
	.col_t_6__51203__ .item6n {clear:none}

	.col_pc_1__51203__ .item {width:100%}
	.col_pc_2__51203__ .item {width:50%}
	.col_pc_3__51203__ .item {width:33.3333%}
	.col_pc_4__51203__ .item {width:25%}
	.col_pc_5__51203__ .item {width:20%}
	.col_pc_6__51203__ .item {width:16.6666%}
	.col_pc_1__51203__ .item,
	.col_pc_2__51203__ .item2n,
	.col_pc_3__51203__ .item3n,
	.col_pc_4__51203__ .item4n,
	.col_pc_5__51203__ .item5n,
	.col_pc_6__51203__ .item6n {clear:both}
}

/*     51204 : 번호 입력형 타이틀      */
.number_title__51204__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__51204__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__51204__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#777777;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__51204__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__51204__.s_size_75 span{font-size:.75em;}
.number_title__51204__.s_size_100 span{font-size:1em;}
.number_title__51204__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__51204__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__51204__.s_size_200 i{border-width:2px;}
.number_title__51204__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__51204__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__51204__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__51204__ ul li{font-size:14px;}
}

/*     51205 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__51205__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__51205__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__51205__ ul li:first-child {margin-top:0}
.text_list__51205__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__51205__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__51205__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__51205__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__51205__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__51205__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__51205__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__51205__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__51205__ ul li {font-size:15px}
}

/*     59177 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__59177__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__59177__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__59177__ ul li:first-child {margin-top:0}
.text_list__59177__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__59177__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__59177__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__59177__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__59177__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__59177__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__59177__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__59177__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__59177__ ul li {font-size:15px}
}

/*     55628 : 번호 입력형 타이틀      */
.number_title__55628__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__55628__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__55628__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#e0008c;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__55628__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__55628__.s_size_75 span{font-size:.75em;}
.number_title__55628__.s_size_100 span{font-size:1em;}
.number_title__55628__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__55628__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__55628__.s_size_200 i{border-width:2px;}
.number_title__55628__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__55628__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__55628__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__55628__ ul li{font-size:14px;}
}

/*     55629 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__55629__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__55629__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__55629__ ul li:first-child {margin-top:0}
.text_list__55629__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__55629__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__55629__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__55629__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__55629__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__55629__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__55629__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__55629__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__55629__ ul li {font-size:15px}
}

/*     75240 : 번호 입력형 타이틀      */
.number_title__75240__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__75240__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__75240__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#000000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__75240__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__75240__.s_size_75 span{font-size:.75em;}
.number_title__75240__.s_size_100 span{font-size:1em;}
.number_title__75240__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__75240__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__75240__.s_size_200 i{border-width:2px;}
.number_title__75240__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__75240__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__75240__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__75240__ ul li{font-size:14px;}
}

/*     75242 : 한줄 텍스트      */
.text__75242__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__75242__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__75242__ p {font-size:15px}
}

/*     75244 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__75244__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__75244__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__75244__ ul li:first-child {margin-top:0}
.text_list__75244__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__75244__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__75244__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__75244__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__75244__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__75244__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__75244__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__75244__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__75244__ ul li {font-size:15px}
}

